:root {
    --theme-color-1: #19DD8D;
    --theme-color-2: #FF5833;
    --theme-color-3: #587fd8;
    --theme-color-4: #172f66;
}

html {
    scroll-behavior: smooth;
}

* {
    font-family: "Rubik", sans-serif;
    transition: all 0.5s;
}

p {
    font-size: 16px;
}

body h1,
body h2,
body h3,
body h4,
body h5,
body h6 {
    font-weight: 700;
    font-family: "Fredoka", sans-serif;
}

.highlight {
    font-family: inherit;
    font-size: inherit;
}

img.logo-main {
    width: 120px;
    height: auto;
}

a {
    text-decoration: none !important;
}

a:hover {
    color: inherit;
}

body a:hover {
    color: inherit;
}

section {
    position: relative;
    padding: 60px 0px;
    overflow: hidden;
}


/* Scroll activated */

.slide-left {
    transform: translateX(-100px);
    transition: transform 1s ease;
}

.slide-right {
    transform: translateX(100px);
    transition: transform 1s ease;
}

.scroll-animate.active .slide-left,
.scroll-animate.active .slide-right {
    transform: translateX(0);
}

.slide-up {
    transform: translateY(100px);
    transition: transform 1s ease;
}

.slide-down {
    transform: translateY(-100px);
    transition: transform 1s ease;
}

.scroll-animate.active .slide-up,
.scroll-animate.active .slide-down {
    transform: translateY(0);
}


img.logo.aff-logo {
    width: 70px;
}

.aff-logos {
    display: flex;
    align-items: center;
    gap: 10px;
    position: relative;
    z-index: 2;
}

span.affiliation-nav {
    font-size: 13px;
    font-weight: 700;
    font-family: "Inter", sans-serif;
}

.logo-flex {
    display: flex;
    align-items: center;
    gap: 10px;
}

/* ---------------------------- */
.subnav-bar {
    background: var(--theme-color-4);
    padding: 10px 0;
    color: #fff;
}

.nav-contact-details {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 15px;
}

.nav-details {
    color: #fff;
}

.nav-con-list {
    display: flex;
    align-items: center;
}

.nav-con-list i {
    color: var(--theme-color-1);
}

.social-icons {
    display: flex;
    align-items: center;
    gap: 10px;
}

.subnav-bar .social-icons {
    justify-content: end;
}

.social-icon {
    display: inline-flex;
    width: 35px;
    height: 35px;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    color: #fff;
    border: 1px solid #fff;
}

.social-icon i {
    transition: all 0.5s;
    color: #fff;
}

.social-icon:hover i {
    transform: rotateY(360deg);
}

.accordion-item .accordion-button:not(.collapsed) {
    background: var(--theme-color-1);
    box-shadow: inset 0 -1px 0 rgba(0, 0, 0, .125);
    color: #d8fff3;
}

.accordion-item .accordion-button:focus {
    z-index: 3;
    border-color: #fff;
    outline: 0;
    box-shadow: none;
}

button.accordion-button {
    font-size: 20px;
    font-weight: 500;
    background: #f8f8f8;
    color: #222222;
    justify-content: space-between;
}

.accordion-item {
    margin-bottom: 10px;
    border: none !important;
    border-radius: 13px !important;
    overflow: hidden;
}

.accordion-item .accordion-button::after {
    width: 50px;
    background-color: #eee;
    height: 50px;
    position: relative;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    background-image: url(abacus-img/plus.png);
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    background-size: 20px;
}

.accordion-item .accordion-button:not(.collapsed)::after {
    background-image: url(abacus-img/minus.png);
    transform: rotate(-180deg);
}

.accordion-item .accordion-body {
    background: #d8fff3;
}

/* --------------------------------- */

section.footer-banner {
    background: var(--theme-color-5);
    padding: 30px 0;
}

.foot-banner-card {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

h2.foot-banner-title {
    font-size: 35px;
    color: #fff;
}

p.foot-banner-para {
    margin-bottom: 0;
    color: #fff;
    font-size: 18px;
    font-weight: 700;
}

.foot-banner-card .btn-sec {
    margin-top: 0;
}

footer.footer {
    padding: 60px 0 20px 0px;
    background-color: #1D040F;
    color: #fff;
    position: relative;
    overflow: hidden;
}

img.footer-logo {
    margin: 20px 0;
}

h5.footer-heading {
    font-size: 24px;
    margin-bottom: 20px;
}

p.footer-text {
    font-weight: 500;
    color: #ddd;
}

ul.contact-details-footer {
    padding: 0;
    margin: 0;
    list-style: none;
}

ul.contact-details-footer li {
    display: flex;
    font-size: 16px;
    align-items: flex-start;
    padding-bottom: 10px;
    gap: 10px;
}

ul.contact-details-footer li i {
    font-size: 20px;
    color: var(--theme-color-2);
}

ul.contact-details-footer li a,
ul.contact-details-footer li p {
    color: #fff;
    font-size: 16px;
}

img.footer-dinosaur {
    position: absolute;
    bottom: 0;
    left: 0;
    object-fit: contain;
}

footer.bottom-footer {
    background-color: #320613;
    color: #fff;
    padding: 20px;
}

p.text-footer {
    font-size: 14px;
}

span.company {
    color: var(--theme-color-3);
}

.scroll-top-btn {
    position: fixed;
    bottom: 30px;
    right: 30px;
    background: var(--theme-color-4);
    color: #fff;
    border: none;
    width: 45px;
    height: 45px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 20px;
    cursor: pointer;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.2);
    transition: opacity 0.3s, transform 0.3s;
    opacity: 0;
    visibility: hidden;
    z-index: 1000;
    outline: 1px dashed #fff;
    outline-offset: -5px;
    border-radius: 50%;
}

.scroll-top-btn.show {
    opacity: 1;
    visibility: visible;
    transform: scale(1);
}

section.certification img.logo.aff-cerf-logo {
    background: #fff;
    width: 140px;
    height: 80px;
    object-fit: contain;
}

.aff-certificate-area {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 10px;
    flex-wrap: wrap;
}

section.certification {
    background-image: url(abacus-img/bg-certificate.webp);
    background-size: contain;
    background-position: left center;
    background-repeat: no-repeat;
    z-index: 1;
}

img.kid-flower-cert {
    position: absolute;
    top: 3pc;
    left: 10%;
    z-index: -1;
    animation: Rotation 10s linear infinite forwards;
}

@keyframes Rotation {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

section.certification::before {
    content: '';
    position: absolute;
    width: 50%;
    height: 100%;
    right: 0;
    top: 0;
    background-image: url(abacus-img/bg-world.png);
    z-index: -1;
}

img.certificate-img {
    width: 100%;
}

section.hero-section {
    z-index: 1;
    min-height: 900px;
    background-image: url(abacus-img/hero-bg.webp);
    background-position: top center;
    background-size: cover;
    z-index: 2;
}

section.hero-section::after {
    content: '';
    position: absolute;
    width: 100%;
    height: 290px;
    bottom: 0;
    left: 0;
    background-image: url(abacus-img/hero-bottom-cloud.png);
    background-position: bottom left;
    z-index: -1;
    background-size: contain;
    background-repeat: repeat-x;
}

img.hero-banner-main {
    text-align: center;
    width: 100%;
    height: auto;
    margin: 0 auto;
    position: absolute;
    z-index: -1;
    transition: all 0.5s;
    animation: topBottom 3s ease infinite forwards;
}

@keyframes topBottom {
    0% {
        transform: translateY(0);
    }
    50% {
        transform: translateY(-30px);
    }
    100% {
        transform: translateY(0px);
    }
}
.rainbow-cloud {
    width: 100%;
    height: 650px;
    display: grid;
    align-items: end;
    margin-top: 40px;
}

h1.heading {
    font-size: 64px;
    display: block;
    margin-bottom: 2rem;
}

.highlight {
    color: var(--theme-color-1);
}

.btn-button {
    display: inline-block;
    background: var(--theme-color-2);
    padding: 15px;
    min-width: 200px;
    border-radius: 35px;
    text-align: center;
    font-weight: 600;
    color: #fff;
    position: relative;
    transition: all 0.5s;
    z-index: 1;
}

.btn-button::before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    border-radius: 35px;
    top: 7px;
    left: 7px;
    background: transparent;
    border: 1px solid var(--theme-color-2);
    z-index: -1;
    transition: all 0.3s;
}

.btn-button:hover::before {
    top: 0px;
    left: 0px;
}

.btn-button:hover {
    color: #fff;
    box-shadow: 1px 1px 5px 0px rgb(0 0 0 / 24%);
}

.subheading {
    display: inline-block;
    margin-bottom: 5px;
    color: var(--theme-color-2);
    font-weight: 600;
}

img.abacus-hero-img {
    width: 500px;
    height: 500px;
    object-fit: cover;
    position: absolute;
    bottom: 0;
    z-index: -2;
    right: -4%;
}

img.student-hero-img {
    position: absolute;
    bottom: 0;
    z-index: -1;
    left: 0;
    bottom: 10pc;
    width: 400px;
    height: auto;
}

img.balloon-hero-img {
    width: 60px;
    height: 80px;
    position: absolute;
    object-fit: contain;
    transition: all 0.5s;
    top: 10pc;
    left: 10pc;
    z-index: -2;
    animation: balloonMove 8s ease-in-out infinite;
}

img.kid-rocket-hero-img {
    position: absolute;
    z-index: -2;
    top: 5pc;
    right: 15pc;
    transition: all 0.5s;
    animation: rocketFly 5s ease-in-out infinite;
}

.passing-clouds {
    background: #fff;
    position: absolute;
    width: 100px;
    height: 35px;
    display: inline-block;
    border-radius: 2rem;
    z-index: -3;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
}

.passing-clouds.hero-cloud-1 {
    top: 10%;
    animation: cloudMove1 30s linear infinite;
}

.passing-clouds.hero-cloud-2 {
    top: 22%;
    animation: cloudMove2 45s linear infinite;
}

.passing-clouds.hero-cloud-3 {
    top: 35%;
    animation: cloudMove3 60s linear infinite;
}

.passing-clouds::before {
    content: '';
    position: absolute;
    width: 50px;
    height: 50px;
    background-color: #fff;
    border-radius: 50%;
    bottom: 15px;
    left: 15px;
}

.passing-clouds::after {
    content: '';
    position: absolute;
    width: 30px;
    height: 30px;
    background-color: #fff;
    border-radius: 50%;
    bottom: 15px;
    right: 16px;
}

@keyframes cloudMove1 {
    0% {
        left: -150px;
    }

    100% {
        left: 100%;
    }
}

@keyframes cloudMove2 {
    0% {
        left: 100%;
    }

    100% {
        left: -150px;
    }
}

@keyframes cloudMove3 {
    0% {
        left: -200px;
    }

    100% {
        left: 100%;
    }
}

@keyframes balloonMove {
    0% {
        transform: translate(0px, 0px);
    }

    20% {
        transform: translate(40px, -5px);
    }

    40% {
        transform: translate(60px, 40px);
    }

    60% {
        transform: translate(40px, 60px);
    }

    80% {
        transform: translate(-40px, 60px);
    }

    100% {
        transform: translate(0px, 0px);
    }
}

@keyframes rocketFly {
    0% {
        transform: translate(0px, 0px) rotate(0deg);
    }

    25% {
        transform: translate(10px, -10px) rotate(-2deg);
    }

    50% {
        transform: translate(0px, -20px) rotate(0deg);
    }

    75% {
        transform: translate(-10px, -10px) rotate(2deg);
    }

    100% {
        transform: translate(0px, 0px) rotate(0deg);
    }
}

span.big-head {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    font-size: 150px;
    font-weight: 700;
    line-height: 0.8em;
    background: linear-gradient(180deg, rgb(255 187 246) 0%, rgb(254 154 255 / 3%) 80%);
    background-clip: text;
    color: transparent;
    z-index: -1;
    font-family: "Fredoka", sans-serif;
}

.head.with-big-head {
    z-index: 2;
    position: relative;
    padding-top: 40px;
}

h2.heading {
    font-size: 50px;
}

.why-icon-frame {
    width: 80px;
    height: 80px;
    overflow: hidden;
    background: var(--theme-color-2);
    border-radius: 10px;
    padding: 8px;
    text-align: center;
}

img.why-icon {
    width: 100%;
    height: 100%;
    object-fit: contain;
    filter: invert(1);
}

.why-card {
    background: #F7F7F7;
    padding: 20px;
    border-radius: 12px;
    position: relative;
    height: 100%;
    z-index: 1;
    font-size: 17px;
    color: #404040;
}

.why-card::before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-image: url(abacus-img/bg-box.png);
    z-index: -1;
}

.why-card:hover {
    background-color: var(--theme-color-3);
    color: #fff;
}

.why-card:hover .why-icon-frame {
    background-color: #fff;
}

.why-card:hover img.why-icon {
    filter: none;
}

.mis-vis-abt {
    background: #FFE0D5;
    padding: 30px;
    border-radius: 20px;
    position: relative;
    z-index: 1;
    overflow: hidden;
    margin: 0px 20px;
}

.mis-vis-abt::before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-image: url(abacus-img/bg-box.png);
    z-index: -1;
}

.vertical-line {
    width: 1px;
    height: 100%;
    background: rgb(64 64 64 / 58%);
    margin: 0 auto;
}

.mis-vis-img img {
    margin: 10px 0;
    width: 100px;
}

.mis-vis-body p {
    font-size: 18px;
    text-align: justify;
    color: #404040;
    margin-bottom: 0;
}

ul.syllabus-list {
    margin-bottom: 0;
    list-style: none;
    padding-left: 0;
    margin-left: 10px;
    border-left: 1px solid #b9b9b9;
}

ul.syllabus-list li {
    padding-left: 20px;
    font-size: 16px;
    margin-bottom: 10px;
    position: relative;
}

ul.syllabus-list li::before {
    content: '';
    position: absolute;
    width: 20px;
    height: 19px;
    background: var(--theme-color-2);
    border-radius: 50%;
    left: -11px;
    top: 2px;
    box-shadow: inset -2px -2px 4px rgb(255 255 255 / 32%);
}

.trainer-introduction-area {
    background: #19DD8D;
    padding: 30px;
    border-radius: 20px;
    position: relative;
    z-index: 1;
    overflow: hidden;
    margin: 0px 20px;
}

.trainer-introduction-area::before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-image: url(abacus-img/bg-overlay.png);
    z-index: -1;
}

h4.heading {
    font-size: 28px;
    margin-bottom: 2rem;
}

.white-card {
    display: block;
    background-color: #fff;
    padding: 20px 30px;
    border-radius: 2rem;
    border: 5px solid #eee;
    text-align: justify;
    margin-bottom: 20px;
    min-height: 142px;
}

.white-card p {
    margin-bottom: 0px;
}

h5.card-title {
    font-size: 20px;
    margin-bottom: 15px;
    color: var(--theme-color-3);
}

h4.sec-heading {
    font-size: 42px;
    margin-bottom: 18px;
    display: block;
}

section.testimonials {
    background-image: url(abacus-img/testimonial-bg.webp);
    padding-top: 200px;
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
}

.testimonial-star {
    font-size: 20px;
    margin-bottom: 20px;
}

.testimonial-content {
    font-size: 18px;
    font-weight: 400;
    font-style: italic;
    margin-bottom: 2rem;
}

.testimonial-user {
    font-size: 16px;
    font-weight: 300;
    color: var(--theme-color-2);
    font-style: italic;
}

.testimonial-card {
    background-color: #fff;
    padding: 20px;
    margin: 10px;
    border-radius: 12px;
    position: relative;
    min-height: 240px;
}

section.footer-top-cloud {
    background: linear-gradient(180deg, #faf9f0, transparent);
    position: relative;
    min-height: 300px;
}

section.footer-top-cloud::before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    background-image: url(abacus-img/footer-bg.png);
    background-position: bottom;
    background-size: cover;
    background-repeat: no-repeat;
}

/* ---------------------------- */

/* ---------------------------- */



@media (max-width: 768px) {
    * {
        font-size: 14px;
    }

    img.logo-main {
        width: 80px;
        height: auto;
    }

    p {
        font-size: 15px;
    }

    section {
        padding: 30px 0;
    }

    img.logo.aff-logo {
        width: 70px;
        height: 50px;
        object-fit: contain;
    }

    .nav-contact-details {
        display: none;
    }

    .subnav-bar .social-icons {
        justify-content: space-around;
    }

    .subheading {
        font-size: 14px;
        margin-bottom: 10px;
    }

    .subheading::before {
        width: 40px;
        top: 2px;
        margin-right: 5px;
    }

    .subheading::after {
        width: 40px;
        top: 2px;
        margin-left: 5px;
    }

    h1.heading {
        font-size: 20px;
        margin-bottom: 20px;
    }

    .btn-button {
        font-size: 15px;
        min-width: 100%;
        padding: 10px;
    }

    h2.heading {
        font-size: 25px;
    }


    .head {
        text-align: center;
    }

    section.certification {
        text-align: center;
    }

    h4.heading {
        font-size: 16px;
        margin-bottom: 1rem;
    }

    .certification-image {
        margin-top: 30px;
    }

    .social-icons {
        justify-content: space-around;
    }

    footer.footer {
        padding: 30px 0 20px 0px;
    }

    h5.footer-heading {
        font-size: 20px;
        margin-bottom: 14px;
    }

    .footer-logo {
        text-align: center;
    }

    p.text-footer,
    span.company {
        font-size: 10px;
    }

    .rainbow-cloud {
        height: 350px;
    }

    img.balloon-hero-img {
        width: 40px;
        top: 0;
        right: 0;
        left: auto;
    }

    img.kid-rocket-hero-img {
        width: 120px;
        height: auto;
        top: 0;
        left: 0;
        right: auto;
    }

    img.student-hero-img {
        width: 180px;
        bottom: 20px;
    }

    img.abacus-hero-img {
        width: 200px;
        height: auto;
        bottom: -30px;
        right: -40px;
    }

    section.hero-section {
        min-height: 650px;
    }

    span.big-head {
        font-size: 100px;
    }

    .vertical-line {
        width: 100%;
        height: 1px;
        margin: 20px 0;
    }

    button.accordion-button {
        font-size: 17px;
        padding: 10px;
    }

    .accordion-item .accordion-button::after {
        width: 30px;
        height: 30px;
        background-size: 15px;
    }

    ul.syllabus-list li {
        font-size: 14px;
    }

    img.introduction-img {
        text-align: center;
        width: 100%;
        margin-bottom: 20px;
    }

    .trainer-introduction-area {
        margin: 0;
    }

    .white-card {
        padding: 15px;
        text-align: center;
    }

    .trainer-introduction-area {
        margin: 0;
        padding: 20px;
        text-align: center;
    }

    img.kid-flower-cert {
        width: 150px;
        top: 2pc;
    }

    section.certification img.logo.aff-cerf-logo {
        width: 100%;
    }

    section.footer-top-cloud::before {
        background-size: contain;
    }

    section.footer-top-cloud {
        min-height: 100px;
    }
}


@media (min-width: 768px) and (max-width: 1600px) {
    img.student-hero-img {
        width: 250px;
        left: 0;
        bottom: 130px;
    }

    img.abacus-hero-img {
        width: 350px;
        height: auto;
    }

    h1.heading {
        font-size: 50px;
        display: block;
        margin-bottom: 2rem;
    }


}